/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Daemon.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Daemon/Log.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Daemon/Test.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Daemon.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Daemon::Log.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Daemon::Test.3
